.organisation-link {
    cursor: pointer;
    text-decoration: none;
    color: #4F5F5A;
    font-family: fira-sans-medium;
}
.organisation-link:hover {
    text-decoration: underline;
}
.textinput-style {
    min-height: 1.2em;
    color: #4F5F5A;
    font-size: 14px;
    padding: 16px;
    font-family: fira-sans-medium;
    border-radius: 3px;
}
label {
    cursor: pointer;
}
input[type='radio'] {
    /* remove standard background appearance */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* create custom radiobutton appearance */
    display: block;
    /* background-color only for content */
    background-color: #DCDBD9;
    border-radius: 50%;
    width: 20px; height: 20px; 
    cursor: pointer;
    outline: none;
}
input[type=radio]:checked {
    background-color: #2E3533;
    border: 4px solid #7B9329;
    box-shadow:none
}
input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance:none;
    background: #DCDBD9;
    border: none;
    border-radius: 3.6px;
    width: 18px;
    height: 18px;
    outline: none;
    padding: 0;
    margin: 0;
    display: block;
    flex-shrink: 0;
}
input[type="checkbox"]:focus {
    border: none;
}
input[type='checkbox']:checked {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='10' viewBox='0 0 13 10' fill='none'%3E%3Cpath d='M11.8828 1.23814L11.184 0.548066C10.876 0.243906 10.3749 0.243906 10.0668 0.548066L4.20602 6.33579C4.17528 6.36616 4.12131 6.36614 4.09055 6.33579L2.64429 4.90762C2.33629 4.60346 1.83516 4.60346 1.52715 4.90762L0.837375 5.58876C0.684373 5.73984 0.600098 5.94164 0.600098 6.15698C0.600098 6.37231 0.684373 6.57411 0.837375 6.72519L2.92377 8.78551C2.92404 8.78576 2.92428 8.78602 2.92455 8.78627L3.59856 9.45184C3.75257 9.60393 3.95481 9.67997 4.15712 9.67995C4.35938 9.67995 4.56171 9.60389 4.7157 9.45184L11.8828 2.37457C12.0358 2.22348 12.1201 2.02169 12.1201 1.80638C12.1201 1.59106 12.0358 1.38924 11.8828 1.23814Z' fill='white'/%3E%3C/svg%3E");
    background-color: #7B9429;
    outline: none;
    padding: 4.32px 2.8px 4.3px 3.6px  ;

}

textarea {
    resize: vertical;
    overflow-y: auto;
    scrollbar-width: none;
}

@media (max-width: 768px) { 
    input[type='radio'] {
        display: none;
    }
    .input__radio_shadowed {
        display: block !important;
    }
}
